@import "../../Styles/Vars.css";

.menu {
  margin: 1rem auto;
  width: 50rem;
  background-color: var(--color-off-yellow);
  padding: 1.5rem;
  border: 1px solid var(--color-off-white);
}

.loading-text {
  text-align: center;
}

.error-text {
  text-align: center;
  color: var(--color-red);
}
